[Version]
Name=ТСН-2001 с учетом дополнений 1-42 (Мосгосэкспертиза)
Number=42.1
Date=26.07.2017 15:28:02
BaseCostDate=01.01.2000
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14002
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*B72sX5iIhHjGTR71v
Data2=dB9tK9H3lD1ynSnULUzQAXuEp3=*
Crypting=1
MasterSUM=AmJmj42BqnKWnCAJUjOWjKhCDL5Smo2yFBpnmmb8qOT=*B0ENbQe8lcbikQ4c/d/Rp/re0EQ9yncBkFAkbi+2ree=*A8AEAk3yiDw8hTD9quNSt3OFdmYKdB8MOBjZmhCGH0u=*Bk26L97YuR/C5aJHVZA+Wy7KnMt9/sOLuHkPUk7Qf+/=*CLMruRNzjeN2NRiwx/c+zCWK9DiKo3gLy+Cuk/TmIdP=*CDGpGiKahVZ+3CSh3v+ZGaZl4V+ZTJoVXsLbfg6vpX6=*A5K1sg7F4D2u66ICQbK/6j0dz7mb/o/22FAQ1tWS1TK=*BQffTZSU98tCIzV4NMUWwtCS5DT3HCdCqV+ggHjZlnX=*AjKw6jUji2hYPG0ChA70mmeOhsm7x82B9W96WJopUMM=*BF3QIJUIAPEn/jJF6KB6WnaFXqHNZ+QEvHxtjC6pKZi=*CGlDwTbboQUGgviaOWVD3kJ6LPM1sI8E6e4w8PAVCME=*BnjYCz77L6wmoo3Ttoj9wKxZj6PV5azT96h+NRPAAMv=*
